/*
    --- Color Guide
    Crimson     : #Ff1726   Normal Red
    Torch Red   : #Fc3240   Bright Red
    Mine Shaft  : #292929   Dark Gray
    Squirrel    : #908679   Dull Goldish Gray
    Tundora     : #4D4D4D   Normal Gray
    Dusty Gray  : #999999   Light Gray
    Seashell    : #c23030   Dull Red
*/


/* ------------- Checkout Page Styling ------------- */
/*-- Devloper: Prodeep | Purpose: Checkout Page Design | Dated: Nov 24, 2017 --*/

.woocommerce-checkout {
    background: #F7F7F7;
}

.woocommerce-checkout .main-content-container {
    background: #ffffff;
    padding: 40px 20px;
    font-size: 13px;
    border-radius: 3px;
    border: 1px solid #f0f0f0;
    margin-top: 40px;
    margin-bottom: 100px;
    padding-bottom: 20px;
}

html .woocommerce #payment div.form-row, html .woocommerce-page #payment div.form-row {
    margin-bottom: 10px;
}

html .woocommerce .col2-set, html .woocommerce-page .col2-set {
    margin-bottom: 10px;
}

html .woocommerce .checkout {
    margin-top: 40px;
}

html .woocommerce .checkout h3 {
    margin: 0px;
    margin-bottom:25px;
}

.woocommerce-checkout .gdlr-item.gdlr-main-content {
    margin-bottom: 0px;
}

.woocommerce-checkout .woocommerce-info {
    background: #F7F7F7;
    border: 1px solid #f0f0f0;
    color: #4D4D4D;
    font-size: 20px;
    padding: 10px 30px;
    margin-bottom:30px;
	font-weight:400;
}

.woocommerce-checkout .woocommerce-info::before {
    display: none;
}

.woocommerce-checkout .woocommerce-checkout {
    background: #FFFFFF;
}

.woocommerce-checkout .woocommerce-info a,
.woocommerce-checkout .woocommerce-info a.showcoupon {
    color: #Ff1726;
    font-size: 14px;
    font-weight: normal;
    margin-left: 0px;
}

.woocommerce-checkout .select2-container--default .select2-selection--single {
    height: 41px;
}

.woocommerce-checkout .woocommerce #payment .form-row select,
.woocommerce-checkout.woocommerce-page #payment .form-row select {
    height: 38px;
}

.woocommerce-checkout #payment label .about_paypal {
    display: none;
}

.woocommerce-checkout #payment label[for="payment_method_paypal"],
.woocommerce-checkout #payment label[for="payment_method_paypal_pro"] {
    font-size: 20px;
    font-weight: bold;
}

.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 41px;
}

.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px;
}

.woocommerce-checkout html .woocommerce form .form-row input.input-text,
html .woocommerce-page form .form-row input.input-text {
    border: 1px solid #aaa;
}

.woocommerce-checkout.woocommerce form .form-row .input-text,
.woocommerce-checkout.woocommerce-page form .form-row .input-text {
    border: 1px solid #aaa;
    background: #FFFFFF;
    min-width: 100%;
}
.woocommerce-checkout.woocommerce form .form-row textarea.input-text,
.woocommerce-checkout.woocommerce-page form .form-row textarea.input-text {
    height:100px;
	resize:none;
	overflow:auto;
}
.woocommerce-checkout.woocommerce-page form .form-row .input-text:focus {
    box-shadow: none;
}

html .woocommerce-checkout .woocommerce table.shop_table tbody td,
html .woocommerce-checkout.woocommerce-page table.shop_table tbody td {
    padding-left: 20px;
    font-size: 14px;
    color: #999999;
}

html .woocommerce-checkout .woocommerce table.shop_table thead th {
    border: 1px solid #f0f0f0;
    padding-left: 20px;
    background: #F7F7F7;
    border-radius: 3px;
    color: #454545;
    font-size: 14px;
}

html .woocommerce-checkout .woocommerce table.shop_table thead th:last-child {
    border-left: 0px;
}

html .woocommerce-checkout .woocommerce table.shop_table thead th:first-child {
    border-right: 0px;
}

html .woocommerce-checkout .woocommerce table.shop_table tfoot th,
html .woocommerce-checkout .woocommerce table.shop_table tfoot td,
html .woocommerce-checkout.woocommerce-page table.shop_table tfoot th,
html .woocommerce-checkout.woocommerce-page table.shop_table tfoot td {
    padding-left: 20px;
    font-size: 14px;
}

html .woocommerce-checkout #payment div.payment_box,
html .woocommerce-checkout.woocommerce-page #payment div.payment_box {
    background: transparent;
    padding: 12px 50px 12px 30px;
	margin-bottom:20px;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
    display: none;
}

html .woocommerce-checkout .woocommerce #payment,
html .woocommerce-checkout.woocommerce-page #payment {
    background: #fff;
    border: 0px;
}

html .woocommerce-checkout .woocommerce #payment,
html .woocommerce-checkout.woocommerce-page #payment {
    padding: 0px;
    margin-top: 20px;
}

html .woocommerce-checkout .woocommerce #payment ul.payment_methods,
html .woocommerce-checkout.woocommerce-page #payment ul.payment_methods {
    padding: 0px;
}

.woocommerce-checkout #payment ul.payment_methods .wc_payment_method {
    padding-bottom: 20px;
    border: 1px solid #ccc;
    background: #F7F7F7;
    padding-left: 20px;
    padding-top: 20px;
}

.woocommerce-checkout #payment ul.payment_methods .wc_payment_method:first-child {
    
}

.woocommerce-checkout .woocommerce-form-login p {
    font-size: 15px;
}

.woocommerce-checkout .woocommerce-form-login label {
    font-size: 13px;
}

#custom_shipping_address_form .default-address-checkbox {
    margin-top: 10px;
}

#custom_shipping_address_form .default-address-checkbox span:not(.checkmark) {
    font-size: 14px;
}

#custom_shipping_address_form .default-address-checkbox .checkmark {
    margin-top: 10px;
}

html .woocommerce-checkout .woocommerce input.button,
html .woocommerce-checkout.woocommerce-page input.button:hover {
    background-color: #ed1a26;
    border-bottom: none;
    border-radius: 2px;
    font-family: 'futura_bk_btbook';
    color: #fff;
    float: right;
}

html .woocommerce-checkout .woocommerce input.disabled,
html .woocommerce-checkout .woocommerce input[disabled] {
    background-color: #ebe9eb;
    color: #929292;
    cursor: default;
}

/* html .woocommerce-checkout .woocommerce input:hover,
html .woocommerce-checkout .woocommerce input:hover {
    background: #Fc3240;
    color: #FFFFFF;
} */

html .woocommerce-checkout .link-class {
    font-size: 12px;
}

html .woocommerce-checkout.woocommerce-page form.login {
    margin-bottom: 30px;
    box-shadow: 0 10px 40px rgba(171, 171, 171, 0.3);
}

html .woocommerce-checkout .woocommerce form.checkout_coupon,
html .woocommerce-checkout.woocommerce-page form.checkout_coupon {
    max-width: 580px;
    margin: Auto;
    border: 0px;
}

html .woocommerce .checkout_coupon .form-row.form-row-first,
html .woocommerce-page .checkout_coupon .form-row.form-row-first {
    width: 82%;
}

html .woocommerce .checkout_coupon .form-row.form-row-last,
html .woocommerce-page .checkout_coupon .form-row.form-row-last {
    width: 18%;
}

.woocommerce-checkout .wc_payment_methods label[for="payment_method_paypal"]:before {
    margin-top: 10px;
}

.woocommerce-checkout .wc_payment_methods label[for="payment_method_paypal"]:after {
    margin-top: 10px;
}

.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
    margin-bottom: 0;
}

.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address label {
    margin-bottom: 0px;
}

html .woocommerce-page .checkout_coupon {
    padding-top: 0px;
}

html .woocommerce-page .checkout_coupon .form-row.form-row-last {
    padding-top: 25px;
}

html .woocommerce-page .checkout_coupon .form-row.form-row-last input.button {
    width: 92%;
}

.woocommerce-billing-fields label,
.woocommerce-additional-fields label {
    text-transform: capitalize;
}

label abbr[title] {
    text-decoration: none;
}

html .woocommerce.woocommerce-checkout table.shop_table tfoot th,
html .woocommerce-page.woocommerce-checkout table.shop_table tfoot th {
    border-top: 0px;
}

.woocommerce-checkout .woocommerce ul#shipping_method li {
    padding-left: 0px;
}
.product-order-content table.order_details {border:1px solid #e5e5e5 !important; border-collapse:collapse;}
.product-order-content table.order_details thead th{ font-size:14px !Important; font-weight:400 !Important; text-transform:uppercase;}
.product-order-content table.order_details tbody td{ font-size:14px !Important; color:#999999;}
.product-order-content table.order_details thead th, .product-order-content table.order_details tbody td{ padding:12px 15px !important;}
.product-order-content table.order_details tfoot th, .product-order-content table.order_details tfoot td{font-weight:400 !Important; font-size:14px !Important;}
.gst-included{color:#808080; font-size:12px; text-transform:normal !Important;}
html .product-order-content h2.woocommerce-order-details__title, .col-md-33-per h5{font-size:17px !important; font-family: 'futura_bk_btbook' !important; font-weight:400 !important;}
/* thank you - Customer Billing Shipping  style start here*/
.col-md-33-per{ width:33.3%; float:left; box-sizing: border-box; -webkit-box-sizing: -ms-border-box;}
.col-md-33-per h5{margin-bottom:19px;}
.thank-col-content p{margin-bottom:0; font-size:13px; line-height:18px; color:#808080;}
.thank-col-content p.billing-custom-name{color:#4d4d4d; font-weight:500; font-family: 'futura_md_btmedium' !important;}
.thank-col-content p:first-child{ margin-bottom:5px;}
.thank-col-content span.custom-email{color:#292929; font-size:14px;}
.col-md-33-per + .col-md-33-per{border-left:1px solid #e5e5e5; padding-left:50px;}
@media(max-width:750px){
	.col-md-33-per{ width:100%;}
	.col-md-33-per + .col-md-33-per{border-left:none; padding-left:0; padding-top:30px;}
	.col-md-33-per h5{margin-bottom:10px;}

}
/* thank you - Customer Billing Shipping  style end here*/
table.woocommerce-checkout-review-order-table thead tr th{ width:80%;text-align:left;}
table.woocommerce-checkout-review-order-table thead tr th:last-child{width:20%; }
table.woocommerce-checkout-review-order-table tbody tr td{ text-align:left;}
table.woocommerce-checkout-review-order-table tfoot tr th{ text-align:left;}
p.create-account{margin:0 !important;}
.create-account .woocommerce form .form-row label.checkbox, .create-account .woocommerce-page form .form-row label.checkbox{ position:relative;}
.create-account label.checkbox span{font-size: 14px; position: absolute; white-space: nowrap; top: 0; line-height:22px;}
.woocommerce-checkout-payment .payment_method_paypal .payment_method_paypal{ padding:0 30px !important; margin:0 0 5px 0 !important;}
.woocommerce-account-fields{ margin-bottom:60px;}
.woocommerce-additional-fields h3{ display:none;}
.woocommerce-additional-fields .notes{ padding-top:0 !important;}
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper{margin-top:18px;}
/* .woocommerce-shipping-fields__field-wrapper .multiple-shipping-addresses a{margin-top: 20px; position:relative;} */
.shipping_address .shipping-address-form  p:last-child{ margin-bottom:0;}

#order_comments{padding:10px 15px !important; height:41px; line-height:17px;}
.woocommerce-checkout .woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color: #aaa;
}

#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
	padding: 0em !important;
}
.place-order { margin-top:25px !important; }

.woocommerce-checkout #payment .payment_method_paypal img {
    visibility: hidden;
}

.wc_payment_method.payment_method_stripe label {
    font-size: 20px;
    font-weight: bold;
}

.wc_payment_method.payment_method_stripe label .stripe-pf {
    font-size: 16px;
    font-weight: normal;
}

.woocommerce-checkout #payment ul.payment_methods .payment_method_paypal img {
    visibility: hidden;
}
